<template>
  <section id="who">
    <b-container class="py-5">
      <b-row class="mx-0">
        <b-col
          class="mx-auto"
          lg="8"
        >
          <h2 v-html="$t('home.who5.title')"></h2>
        </b-col>
      </b-row>
      <b-row class="mx-0">
        
          
        </b-col>
        <b-col
          class="mx-auto"
          lg="8"
          v-html="$t('home.who5.md')"
        />
      </b-row>
    </b-container>
  </section>
</template>
